=== debian/control ===
Source: ros-melodic-rostwitter
Section: misc
Priority: optional
Maintainer: k-okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), git, ros-melodic-catkin, ros-melodic-mk, ros-melodic-rospy
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-rostwitter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-requests, python-requests-oauthlib, python-simplejson, ros-melodic-rospy, ros-melodic-std-msgs
Description: The rostwitter package
